Bug 735017 - Contextual menu entry not shown for .mp2 files
Summary: Contextual menu entry not shown for .mp2 files
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus-sound-converter
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-01 07:53 UTC by bfay
Modified: 2011-09-19 23:02 UTC (History)
1 user (show)

Fixed In Version: nautilus-sound-converter-3.0.1-2.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-19 23:02:58 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 657940 None None None Never

Description bfay 2011-09-01 07:53:39 UTC
Description of problem:
"Convert..." entry does not appear in Nautilus contextual menu for selected .mp2 file(s).

Version-Release number of selected component (if applicable):
nautilus-sound-converter-3.0.1-1.fc15.i686.rpm

How reproducible:
Always

Steps to Reproduce:
1. Select at least one file  with .mp2 extension (MPEG 1 Audio, Layer 2)
2. Right click on the selected file
3.
  
Actual results:
"Convert..." entry does not appear in Nautilus contextual menu.

Expected results:
"Convert..." entry should be displayed in Nautilus contextual menu.

Additional info:

Comment 1 Fedora Update System 2011-09-08 19:27:57 UTC
nautilus-sound-converter-3.0.1-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/nautilus-sound-converter-3.0.1-2.fc15

Comment 2 Fedora Update System 2011-09-09 05:31:45 UTC
Package nautilus-sound-converter-3.0.1-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nautilus-sound-converter-3.0.1-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/nautilus-sound-converter-3.0.1-2.fc15
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-09-19 23:02:49 UTC
nautilus-sound-converter-3.0.1-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.